.wp-block-cm-project-grid__container {
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  gap: min(1.25rem, var(--wp--style--root--padding-left));
  --grid-columns: 3;
  grid-template-columns: repeat(var(--grid-columns), 1fr);
}
@media only screen and (max-width: 999px) {
  .wp-block-cm-project-grid__container {
    --grid-columns: 2;
  }
}
@media only screen and (max-width: 599px) {
  .wp-block-cm-project-grid__container {
    --grid-columns: 1;
  }
}

.wp-block-cm-project-grid__item {
  padding: 0;
  margin: 0;
  position: relative;
  aspect-ratio: 1/1;
}

.wp-block-cm-project-grid__item__image-container {
  display: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.wp-block-cm-project-grid__item__image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
}

.wp-block-cm-project-grid__item__title {
  position: absolute;
  bottom: 1rem;
  left: 1rem;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.15;
  text-wrap: balance;
  color: var(--wp--preset--color--white);
}
